<?xml version="1.0" encoding="utf-8"?>
<resources>
    <!-- 扫码相关颜色值 -->
    <color name="viewfinder_mask">#60000000</color>
    <color name="result_view">#b0000000</color>
    <color name="possible_result_points">#c0ffff00</color>
    <!-- 其他颜色值 -->
    <color name="transparent">#00000000</color><!--透明-->
    <color name="white">#ffffff</color><!--白色-->
    <color name="black">#000000</color><!--白色-->
    <color name="red">#F90000</color>
    <color name="title_common_bg_color">#3892E4</color>
    <color name="lv_spinner_selected">#797979</color><!--spinner list选中颜色  -->
    <color name="lv_option_list_style_divider_color">#797979</color><!-- 历史列表样式线的颜色 -->
    <color name="adapter_item_error_color">#ffcdd2</color><!-- item的错误码显示颜色    或者标签重复激活的颜色-->
    <color name="adapter_item_label_no_activate_color">#c9fffb</color><!-- item  标签未激活的颜色-->
    <color name="adapter_item_label_invalid_color">#fffac3</color><!-- item 标签不合法的颜色 -->
    <color name="adapter_item_label_not_package_color">#C9FFCD</color><!-- item  不是包标签的颜色 -->
    <color name="adapter_item_submit_success_color">#e3e2e2</color><!-- BFBFBF  F0F0F0提交成功的颜色值 --> 
    <color name="tv_serial_circle_color">#797979</color>
    <color name="tv_setting_version_info_color">#FA0000</color><!-- 设置界面的版本信息字体颜色 -->
    <color name="product_list_selected">#CCFFCC</color><!-- 选择产品列表list选中颜色 -->
    <color name="scanner_text_identify">#263892E4</color><!-- 单标扫描的上方表示信息的背景色 -->
    <color name="train_scanner_count_bg">#263892E4</color><!--list选中颜色   #193892E4--> 
    <color name="tv_serial_tray_number_text_color">#797979</color><!-- 托盘标识的小圆圈颜色 -->
    <color name="tv_serial_label_number_text_color">#c6c4c4</color><!-- 标签标识的小圆圈颜色 -->
    <color name="login_et_text_color">#afe6fa</color>
    <color name="btn_login_text_color">#37B5D9</color>
    <color name="login_update_config_normal_color">#ceebf6</color>
    <color name="login_update_config_pressed_color">#0E67B9</color>
    <color name="tv_yth_real_count_text_color">#ed5a6b</color><!-- 云天化真实包数的字体颜色 -->
    
    <!-- 裁剪相关图片 -->
    <color name="crop__button_bar">#f3f3f3</color>
    <color name="crop__button_text">#666666</color>
    <color name="crop__selector_pressed">#1a000000</color>
    <color name="crop__selector_focused">#77000000</color>
    <color name="contract_btnBg_normal">#FF000000</color>
	<color name="contract_btnBg_pressed">#FF3b3b3b</color>
    
    
    
</resources>
